/**************************************************************************/
/* LabWindows/CVI User Interface Resource (UIR) Include File              */
/* Copyright (c) National Instruments 1999. All Rights Reserved.          */
/*                                                                        */
/* WARNING: Do not add to, delete from, or otherwise modify the contents  */
/*          of this include file.                                         */
/**************************************************************************/

#include <userint.h>

#ifdef __cplusplus
    extern "C" {
#endif

     /* Panels and Controls: */

#define  CONFIG                          1
#define  CONFIG_INSTRDESCR               2
#define  CONFIG_RESET                    3
#define  CONFIG_OK                       4       /* callback function: okCall */
#define  CONFIG_CANCEL                   5       /* callback function: quitCall */
#define  CONFIG_VOLUME                   6

#define  PANEL                           2
#define  PANEL_STOP                      2       /* callback function: quitCall */
#define  PANEL_LISTBOX                   3


     /* Menu Bars, Menus, and Menu Items: */

          /* (no menu bars in the resource file) */


     /* Callback Prototypes: */ 

int  CVICALLBACK okCall(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK quitCall(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);


#ifdef __cplusplus
    }
#endif
